package com.cool.store.service.impl;

import com.cool.store.entity.LineInfoDO;
import org.springframework.stereotype.Service;

/**
 * @author zhangchenbiao
 * @FileName: DefaultLineFlowService
 * @Description:
 * @date 2024-04-17 14:12
 */
@Service
public class DefaultLineFlowService extends LineFlowService{
    @Override
    protected Boolean auditPass(Long auditId, LineInfoDO lineInfo, String userId) {
        return null;
    }

    @Override
    protected Boolean auditReject(Long auditId, LineInfoDO lineInfo, String userId) {
        return null;
    }
}
